
// error message when using a QECS setting and the specified export component is not installed
"Can't export, because the requested QuickTime exporter is not installed." = "Der Export kann nicht durchgeführt werden, weil der erforderliche QuickTime-Exporter nicht installiert ist.";

// Name for QECS if SettingsID is not known
"Unknown" = "Unbekannt";

// default error message when using a QECS setting
"While exporting a internal QuickTime error occured." = "Während des Exports ist ein interner QuickTime-Fehler aufgetreten.";
